﻿@model IEnumerable<eCommerce.Services.Model.ProductSku>
@using eCommerce.Services.Model.Enums

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th class="col-sm-3">Producto</th>
            <th class="col-sm-3">SKU</th>
            <th class="col-sm-6">Box ID</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td>@Html.DisplayFor(modelItem => item.Product.Code)</td>
            <td>@Html.DisplayFor(modelItem => item.SKU)</td>
            <td>@Html.DisplayFor(modelItem => item.BoxGuid)</td>
        </tr>
    }
    </tbody>
</table>
